<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/platform_dialog_list_bg"
    android:gravity="center_horizontal"
    android:orientation="vertical">


    <ImageView
        android:layout_width="164dp"
        android:layout_height="122dp"
        android:layout_marginTop="30dp"
        android:src="@drawable/platform_img_no_bind" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:text="您还未绑定手机号，暂时无法提现哦"
        android:textColor="@color/platform_black"
        android:textSize="@dimen/platform_default_text_size" />

    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/btn_bind"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginBottom="20dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="20dp"
        android:text="现在绑定"
        android:textColor="@color/platform_white"
        android:textSize="@dimen/platform_default_text_size_big"
        app:pa_round_btn_bg="@color/platform_main_theme"
        app:pa_round_btn_radio_size="@dimen/platform_default_dis_size_micro" />
</LinearLayout>